#estimate-calculate-popup .field {
	display: inline-block;
    margin: 10px 7px 20px;
    width: 165px;
	position:relative;
}
.fancybox-wrap #estimate-calculate-popup.popup .title-popup .title {
	padding-top:65px;
	padding-bottom:15px;
}
.fancybox-wrap #estimate-calculate-popup.popup .info-popup .form-estimate {
	padding-top:10px
}
.fancybox-wrap #estimate-calculate-popup.popup .info-popup .form-estimate .actions {
	padding-top:0;
}
#list_postcode {
    max-width: 300px;
    position: absolute;
    text-align: left;
    width: 100%;
}
#list_postcode .p-content {
    background: #ebebeb none repeat scroll 0 0;
    padding: 5px 0;
}
#list_postcode .p-content a {
    cursor: pointer;
    display: block;
    padding: 2px 10px;
}
#list_postcode .p-content ul{padding:0;}
#list_postcode .p-content li {display:block}
#list_postcode .p-content a:hover {color:#fff;background:#3399ff}
#list_postcode {padding-bottom:0;
	left: 8px;
    max-height: 120px;
    overflow: auto;
    position: absolute;
    text-align: left;
    top: 35px;
    width: 200px;
    z-index: 10000;
	border:1px solid #000;
}
.loadding-ajax {
	display:none;
    height: 20px;
    position: absolute;
    right: -16px;
    top: 8px;
    width: 20px;
	background:url('../images/ajax-loader.gif') center center transparent no-repeat;
}

